Jira CLI(7)

NAME

jira-issue-view - View displays contents of an issue

SYNOPSIS

jira issue view ISSUE-KEY [flags]

DESCRIPTION

View displays contents of an issue.

OPTIONS

--comments=1
    Show N comments

-h, --help[=false]
    help for view

--plain[=false]
    Display output in plain mode

--raw[=false]
    Print raw Jira API response

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira issue view ISSUE-1
    # Show 5 recent comments when viewing the issue
    $ jira issue view ISSUE-1 --comments 5
    # Get the raw JSON data
    $ jira issue view ISSUE-1 --raw

SEE ALSO

jira-issue(7)

HISTORY

6-Aug-2026 Auto generated by spf13/cobra